<?php
if(empty($_GET["flag"]) or @$_GET["flag"] == 0 OR empty($_GET["quotation_id"])){
    include("quotation-stage-1.php");
}
if(!empty($_GET["flag"]) and $_GET["flag"] > 0){ 
    include("quotation-stage-2.php");
}
?>